
Foreman - Bug #190

Email report should be mime-wrapped

03/23/2010 03:16 PM - Dis Connect

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: E-Mail   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Or at least don't report as plain-text:

Mime-Version: 1.0

Content-Type: text/plain; charset=utf-8

X-OriginalArrivalTime: 23 Mar 2010 14:53:31.0496 (UTC) FILETIME=[9AD4D680:01CACA98]

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xh

tml1-transitional.dtd">

<html>

  <head>

Associated revisions

Revision c37c6065 - 03/25/2010 02:10 PM - Ohad Levy

fixes #190 - Email report should be mime-wrapped

History

#1 - 03/25/2010 02:10 PM - Ohad Levy

- Assignee set to Ohad Levy

- Target version set to 0.1-5

#2 - 03/25/2010 02:10 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset c37c6065b0a430ab2ca3c5e91cd91b27b64a2d5e.

#3 - 03/25/2010 02:48 PM - Dis Connect

Looks good here, using apple mail.

#4 - 03/25/2010 02:50 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/c37c6065b0a430ab2ca3c5e91cd91b27b64a2d5e
http://www.tcpdf.org

